com.amazonaws.codegen.customization.processors

## Class DefaultCustomizationProcessor

- java.lang.Object
- - com.amazonaws.codegen.customization.processors.DefaultCustomizationProcessor

    public final class DefaultCustomizationProcessor
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DefaultCustomizationProcessor()`

### Method Summary

All Methods Static Methods Concrete Methods
`static CodegenCustomizationProcessor` `getProcessorFor(CustomizationConfig config)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultCustomizationProcessor

    public DefaultCustomizationProcessor()

### Method Detail

#### getProcessorFor

    public static CodegenCustomizationProcessor getProcessorFor(CustomizationConfig config)